@charset "utf-8";

body
	{
	font-family: メイリオ,ＭＳ Ｐゴシック,sans-serif;
	letter-spacing: 1px;
	line-height: 1.8;
	}

.head
	{
	padding: 10px 0px;
	background-color: #93ba2c;
	}

header
	{
	width: 1000px;
	margin: 0px auto;
	position: relative;
	}

header ul
	{
	position: absolute;
	top: -5px;
	right: 0px;
	}

header ul li
	{
	float: left;
	font-size: 14px;
	margin-left: 20px;
	background-repeat: no-repeat;
	background-position: left center;
	}

header ul li a
	{
	display: block;
	padding: 10px 0px 10px 40px;
	color: #ffffff;
	text-decoration: none;
	}

header ul li a:hover
	{
	text-decoration: underline;
	}

header ul li:first-child
	{
	background-image: url(../images/common/navi01.jpg);
	}

header ul li:nth-child(2)
	{
	background-image: url(../images/common/navi02.jpg);
	}

header ul li:nth-child(3)
	{
	background-image: url(../images/common/navi03.jpg);
	}

header ul li:nth-child(4)
	{
	background-image: url(../images/common/navi04.jpg);
	}

#wrap
	{
	width: 1000px;
	margin: 20px auto;
	}

.title
	{
	width: 1000px;
	margin: 90px auto 20px auto;
	background-color: #f0f0f0;
	text-align: center;
	font-size: 30px;
	}

.title span
	{
	font-size: 16px;
	display: block;
	}



.foot
	{
	margin-top: 100px;
	padding: 10px 0px;
	background-color: #93ba2c;
	}

footer
	{
	width: 1000px;
	margin: 0px auto;
	}

footer ul
	{
	padding: 10px 0px;
	text-align: center;
	}

footer ul li
	{
	display: inline;
	font-size: 14px;
	margin-left: 20px;
	}

footer ul li a
	{
	padding: 10px 0px 10px 40px;
	color: #ffffff;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left center;
	}

footer ul li a:hover
	{
	text-decoration: underline;
	}

footer ul li:first-child a
	{
	background-image: url(../images/common/navi01.jpg);
	}

footer ul li:nth-child(2) a
	{
	background-image: url(../images/common/navi02.jpg);
	}

footer ul li:nth-child(3) a
	{
	background-image: url(../images/common/navi03.jpg);
	}

footer ul li:nth-child(4) a
	{
	background-image: url(../images/common/navi04.jpg);
	}

.foot_p
	{
	margin: 10px auto;
	text-align: center;
	}

.foot_p a
	{
	color: #333333;
	text-decoration: none;
	}

/*INDEX*/

#index .main
	{
	background-color: #fbfff1;
	}

.main div
	{
	width: 1000px;
	margin: 0px auto;
	}

#index .main div ul
	{
	background-color: #ffffff;
	font-size: 14px;
	}

#index .main div li:first-child
	{
	width: 550px;
	float: left;
	}

#index .main div li:last-child
	{
	width: 450px;
	padding-top: 70px;
	float: right;
	text-align: center;
	}

#index .main div li h2 img
	{
	margin: 0px 0px 20px 0px;
	}

#index .main div li h3
	{
	margin-bottom: 20px;
	}

#index .main div li p
	{
	font-size: 14px;
	}

#index .main div li p strong
	{
	font-size: 18px;
	display: block;
	}

#index #wrap h2
	{
	padding-top: 50px;
	text-align: center;
	font-size: 50px;
	}

#index #wrap h2 span
	{
	margin-top: -10px;
	display: block;
	font-size: 20px;
	}

#index #wrap h3
	{
	margin-top: 20px;
	font-size: 14px;
	text-align: center;
	}

#index .item li
	{
	margin-top: 40px;
	}

#index .item li .photo
	{
	width: 350px;
	float: left;
	}

#index .item li div
	{
	width: 620px;
	float: right;
	}

#index .item li div h4
	{
	font-size: 20px;
	}

#index .item li div p
	{
	margin: 10px 0px;
	font-size: 14px;
	}

#index .item li div a
	{
	margin-top: 25px;
	padding: 10px;
	display: block;
	background-color: #f0f0f0;
	text-decoration: none;
	text-align: right;
	font-size: 14px;
	color: #333333;
	}


/*BABYBED FLEXBAR COMMON*/
.secont_info
	{
	padding: 50px;
	}

.secont_info li
	{
	margin: 20px;
	float: left;
	}

.secont_info h2
	{
	margin-top: 10px;
	text-align: left;
	font-size: 24px !important;
	}

.secont_info p
	{
	margin-top: 10px;
	font-size: 16px;
	}

.second_photo2 li
	{
	width: 500px;
	float: left;
	}

.second_photo2 li span
	{
	padding: 5px 0px 20px 0px;
	font-size: 20px;
	display: block;
	text-align: center;
	}

.second_photo1 span
	{
	padding: 5px 0px 10px 0px;
	font-size: 20px;
	display: block;
	text-align: center;
	}

.info_center
	{
	margin: 30px 0px;
	font-size: 16px;
	text-align: center;
	}

.info_center img
	{
	margin: 20px 0px 50px 0px;
	}

.item_spec li
	{
	width: 500px;
	margin-bottom: 20px;
	float: left;
	}

.item_spec li img
	{
	float: left;
	}

.item_spec li p
	{
	margin-left: 10px;
	float: left;
	}

.item_spec li p strong
	{
	margin-bottom: 10px;
	padding-left: 10px;
	font-size: 20px;
	line-height: 1.3;
	color: #93ba2c;
	font-weight: bold;
	border-left: 8px solid #93ba2c;
	display: block;
	}


/*FLEXBAR*/
.flexbar_detail ul li
	{
	width: 324px;
	float: left;
	text-align: center;
	border: 1px solid #93ba2c;
	}

.flexbar_detail ul .center
	{
	margin: 0px 10px;
	}

.flexbar_detail ul li h3
	{
	margin-bottom: 10px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	background-color: #93ba2c;
	font-size: 20px;
	}

.flexbar_detail ul li span
	{
	padding: 15px;
	font-size: 16px;
	text-align: left;
	display: block;
	}

.flexbar_detail2
	{
	margin-top: 10px;
	border: 1px solid #93ba2c;
	}

.flexbar_detail2 h3
	{
	margin-bottom: 10px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	background-color: #93ba2c;
	font-size: 20px;
	}

.flexbar_detail2 .ul01
	{
	padding: 20px;
	}

.flexbar_detail2 .ul01 li
	{
	font-size: 16px;
	margin-right: 20px;
	float: left;
	}

.flexbar_detail2 .ul01 li span
	{
	margin-top: 100px;
	padding: 5px 10px;
	border: 2px solid #93ba2c;
	border-radius: 5px;
	display: block;
	}

.flexbar_detail2 .detail_point
	{
	margin: 20px;
	color: #333333;
	padding-left: 10px;
	font-size: 20px;
	font-weight: bold;
	border-left: 5px solid #93ba2c;
	}

.flexbar_detail2 .ul02 li
	{
	width: 460px;
	font-size: 16px;
	margin: 0px 0px 0px 20px;
	float: left;
	position: relative;
	}

.flexbar_detail2 .ul02 li p
	{
	color: #ffffff;
	padding: 3px 12px;
	float: left;
	background-color: #93ba2c;
	border-radius: 20px;
	}

.flexbar_detail2 .ul02 li span
	{
	width: 400px;
	margin-left: 10px;
	float: left;
	display: block;
	}

.flexbar_detail2 .ul02 li img
	{
	margin-top: 40px;
	}

.flexbar_detail2 .ul02 li em
	{
	width: 40%;
	position: absolute;
	bottom: 120px;
	right: 20px;
	}

.flexbar_spec li
	{
	float: left;
	}

.flexbar_spec .right
	{
	font-size: 16px;
	margin-left: 20px;
	}

.flexbar_spec .right strong
	{
	margin-bottom: 10px;
	padding-left: 10px;
	font-size: 20px;
	color: #93ba2c;
	font-weight: bold;
	border-left: 8px solid #93ba2c;
	display: block;
	}

.flexbar_spec2 strong
	{
	margin-top: 70px;
	}


/*BABYBED*/
.tab
	{
	margin-top: 10px;
	overflow: hidden;
	}

.tab li
	{
	width: 247px;
	margin-right: 3px;
	padding-bottom: 10px;
	text-align: center;
	float: left;
	cursor: pointer;
	}

.tab li span
	{
	padding: 5px 0px;
	font-size: 14px;
	font-weight: bold;
	display: block;
	background-color: #cecece;
	}

.tab li .right
	{
	margin-right: 0px !important;
	}

.tab li.select
	{
	background-image: url(../images/babybed/icon.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	}

.tab li.select span
	{
	color: #ffffff;
	background-color: #f3a485;
	}

.content li
	{
	padding-top: 20px;
	}

.content li .c_title
	{
	font-size: 16px;
	}

.content li .c_title strong
	{
	font-size: 18px;
	display: block;
	}

.hide
	{
	display:none;
	}

.second_photo2 .item img
	{
	float: left;
	margin-left: 20px;
	}

.second_photo2 .item p
	{
	float: left;
	margin-left: 20px;
	}

.second_photo2 .item p strong
	{
	margin-bottom: 10px;
	padding-left: 10px;
	font-size: 20px;
	color: #93ba2c;
	font-weight: bold;
	border-left: 8px solid #93ba2c;
	display: block;
	}

.baby_info span
	{
	font-size: 14px !important;
	text-align: left !important;
	}

.babybedinfo01
	{
	margin: 100px 0px 0px 0px;
	}

.babybedinfo01 li
	{
	width: 330px;
	margin-left: 3px;
	float: left;
	}

.babybedinfo01 li span
	{
	margin: 5px 5px 0px 5px;
	font-size: 16px;
	display: block;
	}


.babybedinfo02
	{
	margin: 10px 0px 0px 0px;
	}

.babybedinfo02 li
	{
	width: 244px;
	margin: 0px 2px 0px 3px;
	float: left;
	}

.babybedinfo02 li span
	{
	margin: 5px 5px 0px 5px;
	font-size: 16px;
	display: block;
	}